Subject: bug#53947: 29.0.50; tabulated-list-print, gives message of "1"

From: Jean Louis <[email-masked]>
Date: Sat, 12 Feb 2022 18:45:32 +0300

* Lars Ingebrigtsen <[email-masked]> [2022-02-12 11:23]:
> Jean Louis <[email-masked]> writes:
> 
> > I have noticed that `tabulated-list-print' shows the message of "1" and
> > I do not know where this comes from. Myself I cannot see it in the
> > function.
> 
> The tabulated-list buffers I use don't display a "1" message.
> 
> Do you have a recipe to reproduce this bug, starting from "emacs -Q"?
> 
> You can also try to (setq debug-on-message "1") to get a backtrace.

I see in message buffer: 1 (#o1, #x1, ?\C-a) and it is not string, and
debug-on-message is not invoked.

How else could I find the cause?

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/